.uniqueColorDark {
    background-color: #0c8cb2 !important 
  }
  code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
      monospace;
  }

  footer.page-footer {
    bottom: 0;
    color: rgb(249, 241, 241)
  }
  footer.page-footer .container-fluid {
    width: auto
  }
  footer.page-footer .footer-copyright {
    overflow: hidden;
    background-color: rgba(0,0,0,.2);
    color: rgba(255,255,255,.6)
  }
  footer.page-footer a {
    color: rgb(249, 241, 241)
  }

  footer{
    /* position: fixed; left: 0; */
    bottom: 0;
    width: 100%;
    color: white;
    text-align: center;
  }